﻿<div class="text-center">
    <img src="~/images/Doggo.jpg" />
    <br />
    <h1>404 Page Not Found</h1> <br />
    <a asp-controller="Home" asp-action="Index" class="btn btn-outline-warning" role="button">Home</a>
</div>